=== debian/control ===
Source: node-css-what
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/fb55/css-what
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-css-what.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css-what.git

Package: node-css-what
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: CSS selector parser
 This module contains a CSS selector parser.
 .
 The function returns a two-dimensional array. The first array represents 
 selectors separated by commas (eg. sub1, sub2), the second contains the 
 relevant tokens for that selector.
 .
 Node.js is an event-based server-side JavaScript engine.
