## node-css-what 2.1.3

=== debian/changelog ===
node-css-what (2.1.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.1.3
  * Update debian/copyright
  * Update VCS fields to salsa
  * Enable upstream test using pkg-js-tools
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 10:39:31 +0200
