=== debian/control ===
Source: node-css-what
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , nodejs
 , pkg-js-tools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-css-what
Vcs-Git: https://salsa.debian.org/js-team/node-css-what.git
Homepage: https://github.com/fb55/css-what

Package: node-css-what
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
Description: CSS selector parser
 This module contains a CSS selector parser.
 .
 The function returns a two-dimensional array. The first array represents
 selectors separated by commas (eg. sub1, sub2), the second contains the
 relevant tokens for that selector.
 .
 Node.js is an event-based server-side JavaScript engine.
