## node-css-what 3.1.0

=== debian/changelog ===
node-css-what (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools
  * Fix files field in debian/nodejs/files

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Aug 2019 14:29:13 +0200

node-css-what (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Thu, 25 Jul 2019 07:34:43 +0200

node-css-what (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Move installed files to /usr/share/nodejs
  * New upstream version 3.0.2
  * Update install
  * Add debian/clean
  * Build using tsc and embed @types/node for build and test
  * Update test, this embeds ts-node, make-error and arg for test only
  * Add node-diff, node-source-map-support, node-typescript,
    node-typescript-types and node-yn in build dependencies
  * Update debian/copyright
  * Add lintian-overrides
  * Remove Multi-Arch field: package is now in /usr/share

 -- Xavier Guimard <yadd@debian.org>  Tue, 16 Jul 2019 21:51:24 +0200
