=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 12)
  , nodejs
- , pkg-js-tools
+ , node-diff <!nocheck>
+ , node-source-map-support <!nocheck>
+ , node-typescript
+ , node-typescript-types
+ , node-yn <!nocheck>
+ , pkg-js-tools (>= 0.8.7)
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-what
 Vcs-Git: https://salsa.debian.org/js-team/node-css-what.git
