## node-css-what 3.2.1

=== debian/changelog ===
node-css-what (3.2.1-1) unstable; urgency=medium

  * Team upload
  * Update debian/copyright
  * New upstream version 3.2.1
  * Disable upstream test (needs jest)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 22:41:22 +0100

node-css-what (3.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 3.2.0
  * Use node-typescript-types files:
    + keep @types/node@12.6.8 for test only
    + build with "tsc --lib es6"
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Oct 2019 22:17:43 +0200
