=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
- , nodejs
- , node-diff <!nocheck>
- , node-source-map-support <!nocheck>
+# , node-diff <!nocheck>
+# , node-source-map-support <!nocheck>
  , node-typescript
  , node-typescript-types
- , node-yn <!nocheck>
+# , node-yn <!nocheck>
  , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-what
 Vcs-Git: https://salsa.debian.org/js-team/node-css-what.git
 Homepage: https://github.com/fb55/css-what
+Rules-Requires-Root: no
 
 Package: node-css-what
 Architecture: all
