=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,4 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	ln -s debian/node_modules
-	tsc
-	rm -f node_modules
-	dh_auto_build
+	tsc --lib es6
