## node-css-what 4.0.0

=== debian/changelog ===
node-css-what (4.0.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:28:02 +0800

node-css-what (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:15 +0100

node-css-what (4.0.0-2) experimental; urgency=medium

  * Team upload
  * Indicate that it breaks node-css-select < 3.1.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 06:03:26 +0100

node-css-what (4.0.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.0.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 15:01:12 +0100
