=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  , node-typescript
  , node-typescript-types
 # , node-yn <!nocheck>
- , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-what
 Vcs-Git: https://salsa.debian.org/js-team/node-css-what.git
 Homepage: https://github.com/fb55/css-what
@@ -24,6 +24,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Breaks: node-css-select (<< 3.1.2~)
 Description: CSS selector parser
  This module contains a CSS selector parser.
  .
