## node-css-what 5.1.0

=== debian/changelog ===
node-css-what (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:12:28 +0100

node-css-what (5.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.0

 -- Yadd <yadd@debian.org>  Thu, 14 Oct 2021 09:52:14 +0200

node-css-what (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Replace dependency to node-typescript-types by node-types-node
    (Closes: #979802)
  * Enable test using ts-jest ≥ 27
  * Remove dependency to nodejs (fixes multi-arch report)

 -- Yadd <yadd@debian.org>  Fri, 01 Oct 2021 08:44:57 +0200

node-css-what (5.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 5.0.1 (Closes: #989264, CVE-2021-33587)

 -- Yadd <yadd@debian.org>  Sat, 28 Aug 2021 08:35:48 +0200
