=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
-# , node-diff <!nocheck>
-# , node-source-map-support <!nocheck>
+ debhelper-compat (= 13)
  , node-typescript
- , node-typescript-types
-# , node-yn <!nocheck>
+ , node-types-node
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , jest (>= 27~) <!nocheck>
+ , ts-jest (>= 27~) <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-what
 Vcs-Git: https://salsa.debian.org/js-team/node-css-what.git
 Homepage: https://github.com/fb55/css-what
@@ -23,7 +22,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
 Breaks: node-css-select (<< 3.1.2~)
 Description: CSS selector parser
  This module contains a CSS selector parser.
