=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-what-$1.tar.gz/ \
 https://github.com/fb55/css-what/tags .*/archive/.*/v?([\d\.]+).tar.gz
