=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-what-$1/ \
 https://github.com/fb55/css-what/tags .*/archive/.*/v?([\d\.]+).tar.gz
